body, p, td, div, li { color: #4c4c4c; font-size: 12px; line-height: 17px; font-family:Arial, Helvetica, sans-serif; text-decoration: none; }
a { color: #00a3e9; text-decoration: underline; }

.banner_bg{background-image:url("../../includes/site_images/branding/banner_bg.gif"); background-repeat:no-repeat;}
.banner_logo{padding:28px 0px 0px 19px;}
.banner_search{padding:14px 14px 0px 0px;}
.searchfield{border:none;background-image:url("../../includes/site_images/branding/search_bg.gif"); background-repeat:no-repeat; padding:3px 3px 3px 7px; *padding-top:5px; font-size:11px; color:#999999;*margin-top:-1px; *margin-bottom:-1px;}
.banner_search_button{padding-left:1px;}

.banner_tools{padding:10px 14px 34px 0px;}
.banner_tools_item{padding:1px 0px 0px 35px; font-family:"Istok Web",Helvetica, Verdana, sans-serif; font-weight:bold; font-size:10px;line-height:20px; color:#232323; text-transform:uppercase;}
.banner_tools_item a{color:#232323; text-decoration:none;}
.banner_tools_item a:hover{color:#ffffff; text-decoration:none;}
.banner_text_size{padding:1px 10px 0px 0px;font-family:"Istok Web",Helvetica, Verdana, sans-serif; font-weight:bold; font-size:10px;line-height:18px; color:#232323; text-transform:uppercase;}
.banner_text_size_item{ letter-spacing:0.06em;}
.text_size_small{font-size:11px; font-weight:bold; color:#e5f599;}
a.text_size_small{color:#e5f599; text-decoration:none;}
a.text_size_small:hover{color:#0b0b0b; text-decoration:none;}
.text_size_small_active{font-size:11px; font-weight:bold; color:#0b0b0b;}
a.text_size_small_active{color:#0b0b0b; text-decoration:none;}
a.text_size_small_active:hover{color:#0b0b0b; text-decoration:none;}
.text_size_med{font-size:14px; font-weight:bold; color:#e5f599;}
a.text_size_med{color:#e5f599; text-decoration:none;}
a.text_size_med:hover{color:#0b0b0b; text-decoration:none;}
.text_size_med_active{font-size:14px; font-weight:bold; color:#0b0b0b;}
a.text_size_med_active{color:#0b0b0b; text-decoration:none;}
a.text_size_med_active:hover{color:#0b0b0b; text-decoration:none;}
.text_size_large{font-size:16px; font-weight:bold; color:#e5f599;}
a.text_size_large{color:#e5f599; text-decoration:none;}
a.text_size_large:hover{color:#0b0b0b; text-decoration:none;}
.text_size_large_active{font-size:16px; font-weight:bold; color:#0b0b0b;}
a.text_size_large_active{color:#0b0b0b; text-decoration:none;}
a.text_size_large_active:hover{color:#0b0b0b; text-decoration:none;}

.nav{padding:0px 0px 0px 12px;}
.nav_border{border-top:1px solid #222222;border-bottom:1px solid #222222;}
.nav_home{padding:7px 15px 7px 8px;width:185px;background-image:url("../../includes/site_images/nav/arrow.gif"); background-repeat:no-repeat; background-position:199px 12px; color:#1c1b1b; font-family:"Istok Web",Helvetica, Verdana, sans-serif; font-size:14px; cursor:pointer;}
.nav_home a{ color:#1c1b1b; text-decoration:none;}
.nav_home a:hover{ color:#909090; text-decoration:none;}
.nav_home#over a{color:#909090; text-decoration:none;}
.nav_section{padding:7px 15px 7px 8px; width:185px;border-top:1px dotted #cbcbcb; background-image:url("../../includes/site_images/nav/arrow.gif"); background-repeat:no-repeat; background-position:199px 12px; color:#1c1b1b; font-family:"Istok Web",Helvetica, Verdana, sans-serif; font-size:14px; cursor:pointer;}
.nav_section a{ color:#1c1b1b; text-decoration:none;}
.nav_section a:hover{ color:#909090; text-decoration:none;}
.nav_section#over a{color:#909090; text-decoration:none;}
.nav_section_active{padding:7px 15px 7px 8px;width:185px;border-top:1px dotted #cbcbcb; background-image:url("../../includes/site_images/nav/arrow.gif"); background-repeat:no-repeat; background-position:199px 12px; color:#ff6203; font-family:"Istok Web",Helvetica, Verdana, sans-serif; font-size:14px; cursor:pointer;}
.nav_section_active a{ color:#ff6203; text-decoration:none;}
.nav_section_active a:hover{ color:#909090; text-decoration:none;}
.nav_section_active#over a{color:#909090; text-decoration:none;}

.nav_subsection{padding:0px 15px 6px 13px;  color:#999999; font-size:12px; line-height:14px;}
.nav_subsection a{ color:#999999; text-decoration:none;}
.nav_subsection a:hover{ color:#ff6203; text-decoration:none;}
.nav_subsection_active{padding:0px 15px 6px 13px; color:#ff6203; font-size:12px;line-height:14px;}
.nav_spacer{font-size:8px; line-height:8px;}

.nav_sm{padding-top:20px;}
.nav_twitter{padding:7px 15px 5px 8px; width:185px; background-image:url("../../includes/site_images/nav/twitter.gif"); background-repeat:no-repeat; background-position:189px 6px; color:#909090;  font-size:11px; cursor:pointer;}
.nav_twitter a{ color:#909090; text-decoration:none;}
.nav_twitter a:hover{ color:#909090; text-decoration:none;}
.nav_twitter#over a{color:#ff6203; text-decoration:none;}
.nav_facebook{padding:7px 15px 5px 8px; width:185px;border-top:1px dotted #cccccc; background-image:url("../../includes/site_images/nav/facebook.gif"); background-repeat:no-repeat; background-position:191px 8px; color:#909090;font-size:11px; cursor:pointer;}
.nav_facebook a{ color:#909090; text-decoration:none;}
.nav_facebook a:hover{ color:#909090; text-decoration:none;}
.nav_facebook#over a{color:#ff6203; text-decoration:none;}

.module{padding:0px 15px 6px 0px;}
.module_title{font-size:14px; font-weight:bold; color:#000000;}
.blue_bg{background-color:#00b4ff;}
.blue_border{border:1px solid #65d1fd;padding:10px;}
.module_text_blue{font-size:11px; line-height:13px; color:#000000; text-decoration:none; padding:4px 0px 3px 0px;}
.module_text_blue a{color:#000000; text-decoration:none;}
.module_text_blue a:hover{color:#000000; text-decoration:underline;}
.module_text_green{font-size:11px; line-height:13px; color:#000000; text-decoration:none; padding:4px 0px 3px 0px;}
.module_text_green a{color:#000000; text-decoration:none;}
.module_text_green a:hover{color:#000000; text-decoration:underline;}
.green_bg{background-color:#b0d303;}
.green_border{border:1px solid #d7f34a;padding:10px;}
.resource_links{padding:10px 2px 4px 2px;}
.resources_image{padding-top:2px;}

.slideshow_div{width:739px; height:317px;position:absolute; top:159px; left:245px; z-index:10;}
.slideshow_left{background-color:#070707; padding:3px 25px 3px 3px;}
.slideshow_main{padding-bottom:3px;}
.slideshow_description{background-color:#070707;color:#8b8c8c; font-size:12px; line-height:15px; padding:20px 15px 20px 0px;}
.slideshow_description b{color:#00b4ff; font-size:14px; line-height:20px;}
.active_arrow{position:absolute; top:248px; left:0px; z-index:17;}
.slideshow_thumb{padding-right:4px;}
.slideshow_thumb#right{padding-right:0px;}
span.galleryThumbnail_over{display: block; position: relative; cursor:pointer;}
span.galleryThumbnail_over img {display: block; margin: 0;}
span.galleryThumbnail_over span{position: absolute;z-index: 15;top: 0px;left: 0px; width:98px; height:58px;border: 4px solid #00b4ff;cursor:pointer;}
html>body span.galleryThumbnail_over span{position: absolute;z-index: 15;top: 0px;left: 0px; width:90px; height:50px;border: 4px solid #00b4ff;cursor:pointer;}
span.galleryThumbnail{cursor:pointer;}
span.galleryThumbnail img{opacity:0.4; filter:alpha(opacity=40);}
span.galleryActive{display: block;position: relative;cursor:pointer;}
span.galleryActive img {display: block; margin: 0; }
span.galleryActive span{position: absolute;z-index: 15;top: 0px;left: 0px; width:98px; height:58px;border: 4px solid #00b4ff;cursor:pointer;}
html>body span.galleryActive span{position: absolute;z-index: 15;top: 0px;left: 0px; width:90px; height:50px;border: 4px solid #00b4ff;cursor:pointer;}

/*.area_header{border-top:4px solid #222222;border-bottom:1px dotted #cccccc; width:509px; display:block; margin-top:0; position:relative;top:-20px;left:25px; font-size:20px; color:#222222; padding:10px 0px 13px 0px;margin-bottom:-19px;}*/
.headline{font-size:13px; font-weight:bold;}

.scroll_header_controls{border-top:4px solid #222222;border-bottom:1px dotted #cccccc;}
.scroll_header_text{font-size:20px; color:#222222; padding:10px 0px 13px 0px;}
.scroll_itemStatus{color:#000000;font-weight:bold}
.scroll_itemStatus a{color:#000000; text-decoration:none;}
.scroll_itemStatus a:hover{color:#00a3e9; text-decoration:none;}
.scroll_itemStatus span#active_scroll{color:#ff6203; font-weight:bold;}
.scroll_message{padding:15px 2px 10px 2px;}
.position_fix{*position:relative; *top:-1px; border-bottom:4px solid #222222; padding-bottom:10px;}

.home_map_spacer{padding-top:30px;}
.home_map_title{background-color:#444444; font-size:18px; color:#ffffff; border:1px solid #515151; border-bottom:none; white-space:nowrap; padding:10px 15px 10px 15px;}
.home_map_text{background-color:#444444;border:1px solid #515151; border-bottom:none;border-left:1px solid #363535; width:100%; color:#999999; padding:12px 14px 8px 14px; font-size:12px;}
.home_map{background-color:#444444;border-left:1px solid #515151; border-right:1px solid #515151;padding:0px 4px 5px 4px;}
.home_map_caption{background-color:#444444;color:#999999;font-size:11px; font-style:italic;border:1px solid #515151;border-top:none;padding-bottom:7px; text-align:center;}
.borough_map_title{background-color:#535353;color:#000000;font-size:18px; line-height:20px; font-weight:bold; padding:14px 17px 0px 17px;}
.borough_map_neighborhoods{background-color:#535353;color:#b1afaf;font-size:11px; line-height:15px; padding:12px 17px 0px 17px;}
.borough_map_neighborhoods a{color:#b1afaf; text-decoration:none;}
.borough_map_neighborhoods a:hover{color:#00a3e9; text-decoration:none;}
.borough_map_neighborhoods a.active_neighborhood{color:#00a3e9; text-decoration:underline;}
.borough_map_neighborhoods b{color:#ffffff; font-size:13px; line-height:15px;}
.borough_map_links{background-color:#535353;color:#b1afaf;font-size:11px; line-height:15px; padding:17px 17px 23px 17px;}
.borough_map_links a{color:#b1afaf; text-decoration:none;}
.borough_map_links a:hover{color:#00a3e9; text-decoration:none;}
.borough_map_links b{color:#ffffff;}

.borough_info{position:absolute; color:#aeabab; font-size:10px; line-height:14px; font-style:italic; z-index:10;top:0px; left:0px;}
.borough_info sup{font-size:8px;}
.neighborhood_info{position:absolute; color:#fbfdfe; font-size:11px; line-height:14px; z-index:10;top:0px; left:0px;}
.neighborhood_info b{color:#00b4ff; font-size:14px; line-height:17px;}

.cb_table{border-collapse:collapse; border:1px solid #747474;}
.cb_title{background-color:#747474; font-size:15px; font-weight:bold; color:#ffffff;padding:10px 15px 10px 15px;}
.cb_label{border-top:1px solid #747474;padding:6px 6px 6px 15px; font-size:13px; font-weight:bold; white-space:nowrap;}
.cb_label#top{border-top:none;}
.cb_text{border-top:1px solid #747474; padding:6px; width:100%;}
.cb_text#top{border-top:none;}

.left{margin-top:4px; margin-right:10px;}

.fun_facts_indent{padding:9px 0px 9px 0px;border-top:1px dotted #cccccc;border-bottom:1px dotted #cccccc;}
.fun_facts_border{background-color:#fffbca; padding:16px 25px 21px 20px;}
.fun_facts_border b{font-size:15px; color:#222222;}
.fun_facts_border ul{margin:3px 0px 8px 0px;padding-left:15px;}
.happening_title{font-size:15px; color:#222222; font-weight:bold; padding:15px 0px 2px 2px;}
.happening_text{padding:10px 0px 0px 2px;}
.happening_month{font-weight:bold; text-align:right; vertical-align:top;padding:5px 7px 0px 2px; white-space:nowrap;}
.happening_entry{vertical-align:top;padding:5px 0px 0px 2px;}

.popup{visibility:hidden;border:2px solid #4c4c4c;z-index:30;position:absolute;top:185px;left:318px;background-color:#ffffff;}
.popup_table{padding:14px 18px 20px 18px;}
.buttons{text-align:right; padding-top:12px;}
.popup_field{color:#000000; font-size:12px; line-height:15px; padding-top:4px;padding-bottom:5px;padding-left:8px;}
.popup_label{background-color:#e7e7e7;color:#000000; font-size:12px; line-height:15px; padding-top:6px;padding-bottom:8px;padding-right:6px; text-align:right;}
.shim{visibility: hidden;z-index:20;position:absolute;top:185px;left:318px;}
.yellow_button{	background-color:#ffcc00; border-width:1px; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif; font-size:11px;	font-weight:bold;color:#6c6c6c;	text-decoration:none; height:24px;}

.civic_controls{width:499px;}
.civic_label{background-color:#cccccc;color:#000000; font-size:12px; line-height:15px; padding:6px 7px 8px 0px; text-align:right;border-bottom:3px solid #ffffff;}

.civic_field{color:#000000; font-size:12px; line-height:15px; padding:4px 0px 5px 8px;border-bottom:3px solid #ffffff;}
.civic_mid_label{font-size:12px; line-height:15px; white-space:no-wrap; padding:6px 0px 8px 8px; text-align:right; font-weight:bold;}
.civic_button_td{padding:15px 0px 15px 0px;}
.searching{font-size:14px; font-weight:bold; color:#000000;}
.civic_results_bg{padding:10px 0px 10px 0px;}
.results_header{font-weight:bold; color:#000000;}
.num_results{font-weight:bold; color:#000000;}
.search_pagination{text-align:right;font-weight:bold; color:#000000; display:none;}
.results_bg{background-color:#f2f2f0; padding:11px 17px 11px 13px; border:1px solid #000000;}
.results_bg2{background-color:#f2f2f0; padding:11px 17px 11px 13px; border:1px solid #000000;border-top:none;}

.civic_results_table{border-bottom:5px solid #ffffff;}
.civic_results_border{border:2px solid #4c4c4c;padding:5px;}
.civic_results_label{background-color:#cccccc;color:#000000; font-size:12px; line-height:15px; padding:6px 7px 8px 0px; text-align:right;border-bottom:3px solid #ffffff;}
.civic_results_text{font-size:12px; line-height:15px; padding:6px 0px 8px 8px; border-bottom:3px solid #ffffff;}

.civic_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:21px;
	padding-bottom:2px;
	*padding-bottom:0px;
}
.pagination_button{
	background-color:#FFCC00;
	border-width:1px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
	height:19px;
	padding-bottom:2px;
	*padding-bottom:0px;
}

a:hover { color: #ff6203; text-decoration: underline; } 

/* Chrome hacks */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .position_fix{padding-top:4px;}
}

/*calendar */

.nextarrow{	float: left; width: 5px;}
.prevarrow{float: left;	width: 5px;}
.balloonstyle{position:absolute; top: -500px; left: 0; padding: 5px; visibility: hidden; border:1px solid black; font:normal 12px Verdana; line-height: 18px; z-index: 100;
				background-color: white; width: 200px; 
				/*Remove below line to remove shadow. Below line should always appear last within this CSS*/ 
				filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135,Strength=5);}
#arrowhead{ z-index: 99; position:absolute; top: -500px; left: 0; visibility: hidden;}
.calcol{ padding-left:5px; background-color:#c7c7c7; color:#222222;}
.calcol_alt{ padding-left:5px; background-color:#a6a6a6; color:#222222;}
.calcell_active {padding-left:5px; background-color: #b0d303;  color:#222222; font-weight:bold;}
.calhead {background-color: #0c0c0c; padding-top:5px; padding-bottom:5px;}